#cc_content_bkg {
	width: 100%;
	height: 100%;
	min-height: 1041px;
	left: 50%;
	margin-left: -50%;
	margin-top: -65px;
	background: url('../img/crie_connosco/crieConnosco_bkg.jpg') no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	z-index: 5;
}
#cc_box1 {
	width: 960px;
	height: 780px;
	left: 50%;
	margin-left: -480px;
	margin-top: 160px;
	font-family: Open Sans;
	font-weight: 300;
	text-align: justify;
	color: #000;
	z-index: 10;
}
		#cc_box2 {
			width: 960px;
			height: 480px;
		}
				#cc_box4 {
					width: 360px;
					height: inherit;
				}
						#cc_pics2 {
							width: inherit;
							height: 375px;
						}
								table#insider {
									width: inherit;
									height: inherit;
								}


				#cc_box3, #cc_box5 {
					width: 300px;
					height: inherit;
				}
						#cc_pics1 , #cc_pics3 {
							width: inherit;
							height: 375px;
						}
								table.outter {
									width: 275px;
									height: inherit;
									border: 0px;
									border-spacing: 0;
		    						border-collapse: collapse;
		    						margin-left: auto;
		    						margin-right: auto;
								}
										.left_right_border {
											border-right: 2px dashed #d7d7d7;
											border-left: 2px dashed #d7d7d7;
										}
										td {
									
											text-align: left;
										}
												.bottom_dashed {
													border-bottom: 2px dashed #d7d7d7;
												}
												.top_dashed {
													border-top: 2px dashed #d7d7d7;
												}
												.left_dashed {
													border-left: 2px dashed #d7d7d7;
												}


										.label_1 {
											width: 80px;
											height: 30px;
											margin-top: 17px;
											margin-left: 7px;
											padding: 15px;
											font-family:Bronze Script Personal Use;
											font-size: 40px;
											text-align: left;
											color: #c2d6a7;
											line-height: 15px;
										}
										.label_2 {
											width: 80px;
											height: 40px;
											margin-top: 18px;
											margin-left: 15px;
											padding: 15px;
											font-family:Bronze Script Personal Use;
											font-size: 40px;
											text-align: left;
											color: #c2d6a7;
											line-height: 15px;
										}
										#ellipse {
											fill: none;
											stroke: #dde9d0;
											stroke-width: 2;
										}
										.cc_thumb_embalagem, .cc_thumb_sabor {
											cursor: pointer;
											color: #8dc73f;
										}

										#ketchup, #maionese, #mostarda, #molhos, #diversos {
											cursor: pointer;
										}

			#cc_box6 {
				width: 960px;
				height: 300px;
				text-align: center;
			}
				#cc_nome, #cc_telefone, #cc_email {			
					width: 250px;
					text-align: center;
					font-family: Open Sans;
					font-size: 16px;
					font-weight: 300;
					color: #b2b2b2;
					border-bottom: 2px dotted;
					border-top: 0px;
					border-left: 0px;
					border-right: 0px;
				    	outline: none;
				    	-webkit-box-shadow: none;
				    	-moz-box-shadow: none;
				    	box-shadow: none;
				}

				#cc_enviar {
					border: 0px;
					background-color: #d6dad8;
					font-size: 12px;
					color: #FFF;
					cursor: pointer;
				}


	.cc_boxes_titles_outter  {
		width: 300px;
		height: 80px;
		text-align: center;
	}
	.cc_boxes_titles_insider  {
		width: 360px;
		height: 80px;
		text-align: center;
	}